Subject: [MLS] mls@ietf110: saag report

From: Sean Turner <[email-masked]>
Date: Thu, 11 Mar 2021 06:56:02 -0500

MLS meet Monday, March 8th from 15:30 to 16:30 UTC.

A new version of MLS Architecture I-D was on Monday. Many updates were made, but more are needed to ensure alignment with the MLS Protocol I-D [2].

The MLS Protocol I-D has completed its first WGLC in November 2020 and has been in a feature freeze to allow for security analysis and implementation experience.

Initial reviews seem to indicate, with all of the appropriate caveats, that the protocol is offering the advertised services [3]. There are multiple independent sets of security researchers.

The WG will consider a concrete proposal for an optional service that provides deniability [4].

[1] https://datatracker.ietf.org/doc/draft-ietf-mls-architecture/
[2] https://datatracker.ietf.org/doc/draft-ietf-mls-protocol/
[3] https://datatracker.ietf.org/meeting/110/materials/slides-110-mls-cryptographic-analysis-of-mls-00
[4] https://github.com/claucece/draft-celi-mls-deniability/blob/main/draft-celi-mls-deniability.md